/usr/pkg/lib/perl5/vendor_perl/5.42.0/Set/Infinite.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Set/Infinite/Arithmetic.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Set/Infinite/Basic.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Set::Infinite.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Set::Infinite::Arithmetic.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Set::Infinite::Basic.3
